HappHapp Docs
Chats

Add comment to chat

POST
/api/chats/{id}/meta/comments

Appends a manager comment to chat.meta.comments. AuthorId is taken from the JWT.

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/api/chats/{id}/meta/comments" \  -H "Content-Type: application/json" \  -d '{    "text": "string"  }'
Empty
Empty
Empty